Loading ...
Sorry, an error occurred while loading the content.

Upgrade confusion

Expand Messages
  • Barry Cohen (Barca Solutions)
    I am currently running ver 2.0 of Webalizer in incremental mode. Thanks to everyone here, I noticed that I have the same issue with Oct 4. The instructions are
    Message 1 of 1 , Oct 9, 2001
    • 0 Attachment
      I am currently running ver 2.0 of Webalizer in incremental mode. Thanks to
      everyone here, I noticed that I have the same issue with Oct 4.

      The instructions are a little confusing regarding the upgrade to ver 2.01.
      First it says that 2.01 (in incremental mode) uses a data format that is
      incomaptable with earlier releases, but then says that ver 2.00 should be a
      drop in replacement for non-incremental mode. Is it 2.0 that uses a
      different format, or 2.01? Either way, what is the best way for a *nix
      novice to upgrade? I'm on Redhat 6.2. Thanks in advance for any and all
      help.

      Barry
    Your message has been successfully submitted and would be delivered to recipients shortly.